class CreateDataFilePasswords < ActiveRecord::Migration
  def change
    create_table :data_file_passwords do |t|
      t.references :data_file, index: true, foreign_key: true
      t.string :token
      t.text :description
      t.integer :nbr_downloads

      t.timestamps null: false
    end
  end
end
